{
  "parent": "minecraft:item/handheld",
  "textures": {
    "layer0": "minecraft:item/mace"
  },
  "overrides": [
    { "predicate": { "custom_model_data": 1001 }, "model": "item/pwnhammer" },
    { "predicate": { "custom_model_data": 1002 }, "model": "item/spooky_gourdian_hammer" },
    { "predicate": { "custom_model_data": 1003 }, "model": "item/sextuple_d_hammer" },
    { "predicate": { "custom_model_data": 1004 }, "model": "item/bonehead_hammer" },
    { "predicate": { "custom_model_data": 1005 }, "model": "item/meat_grinder" },
    { "predicate": { "custom_model_data": 1006 }, "model": "item/mace_of_legends" },
    { "predicate": { "custom_model_data": 1007 }, "model": "item/stormlander" },
    { "predicate": { "custom_model_data": 1008 }, "model": "item/hammush" }
  ]
}
